/* Begin CSS Drop Down Menu */

.menu-top__left img {
	margin: 10px 20px;
}
.menu-top__right .xtra-header {
	margin-right: 20px;
}
.menu-top__right a {
	font-size: 14px;
	color: #444;
	font-weight: normal;
	text-decoration: none;
}
.menu-top__right a:hover {
	text-decoration: underline;
	color: #f58317;
}
.menu-top__xtra {
	margin-right: 20px;
}

#menuh-container
	{
	width:925px;
	margin:0 auto;
	}

#menuh
	{
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
	width:100%;
	float:center;
	margin:0;
	}
		
#menuh a
	{
	text-align: left;
	display:block;
	border: 0.1em solid #e77918;
	white-space:nowrap;
	margin:0;
	padding: 0.7em;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */

	{
	color: #666666;
	background-color: white;
	text-decoration:none;
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: white;
	background-color: #e77918;
	text-decoration:none;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:visited  /* attaches down-arrow to all top-parents */
	{
	color: #FFF;
	background-image: url(../assets/menu_back_nav_0.jpg);
	background-position: right center;
	background-repeat: no-repeat; 
	border: 0px solid #EEE;
	border-width: 1px 1px 0px 1px;
	padding: 8px 25px 8px 5px;
	}
#menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(../assets/menu_back_nav_1.jpg);
	background-repeat:repeat-x;
	background-position: right center;
	color:#FFFFFF;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(../assets/menu_back_nav_1.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:185px;	/* width of all menu boxes */
	}

#menuh li
	{
	position:relative;
    min-height: 1px; 			/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
